import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/TableSection/TableSection';

export default function Table() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
